RubyGems Navigation menu

dependabot-hex 0.158.0

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

Versions:

  1. 0.169.2 - November 30, 2021 (19,5 ko)
  2. 0.169.1 - November 29, 2021 (19 ko)
  3. 0.169.0 - November 23, 2021 (19 ko)
  4. 0.168.0 - November 23, 2021 (19 ko)
  5. 0.167.0 - November 16, 2021 (19 ko)
  6. 0.158.0 - August 03, 2021 (19 ko)
Voir toutes les versions (765)

Dépendances de Runtime (1):

Dépendances de Development (11):

  • byebug ~> 11.0
  • gpgme ~> 2.0
  • rake ~> 13
  • rspec ~> 3.8
  • rspec-its ~> 1.2
  • rubocop ~> 1.18.0
  • simplecov ~> 0.21.0
  • simplecov-console ~> 0.9.1
  • stackprof ~> 0.2.16
  • vcr = 6.0.0
  • webmock ~> 3.4
  • Propriétaires:

    Pushed by:

    Auteurs:

    • Dependabot

    Total de contrôle SHA 256:

    9b28f6374089c3c003d4e759d42e195c3f3c00c22944cd75ae0f4656111f3916

    Total de téléchargements 1 245 364

    Pour cette version 1 252

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    Nonstandard

    Version de Ruby requise: >= 2.5.0

    Required Rubygems Version: >= 2.5.0

    Liens: